Microsoft Visual Studio Solution File, Format Version 7.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qtl", "EXAMPLES\QTL\qtl.vcproj", "{51D84C51-A441-4508-A82C-94F8ADA22B6E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "wrl", "wrl.vcproj", "{7E3842E8-66A8-4B48-B8AF-CBD5C9B0E29D}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
		{51D84C51-A441-4508-A82C-94F8ADA22B6E}.0 = {7E3842E8-66A8-4B48-B8AF-CBD5C9B0E29D}
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{51D84C51-A441-4508-A82C-94F8ADA22B6E}.Debug.ActiveCfg = Debug|Win32
		{51D84C51-A441-4508-A82C-94F8ADA22B6E}.Debug.Build.0 = Debug|Win32
		{51D84C51-A441-4508-A82C-94F8ADA22B6E}.Release.ActiveCfg = Release|Win32
		{51D84C51-A441-4508-A82C-94F8ADA22B6E}.Release.Build.0 = Release|Win32
		{7E3842E8-66A8-4B48-B8AF-CBD5C9B0E29D}.Debug.ActiveCfg = Debug|Win32
		{7E3842E8-66A8-4B48-B8AF-CBD5C9B0E29D}.Debug.Build.0 = Debug|Win32
		{7E3842E8-66A8-4B48-B8AF-CBD5C9B0E29D}.Release.ActiveCfg = Release|Win32
		{7E3842E8-66A8-4B48-B8AF-CBD5C9B0E29D}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
